.contact-info {
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: 'Antique Olive', sans-serif;
}

.contact-section {
    padding: 190px 0;
    font-family: 'Antique Olive', sans-serif;
}

.contact-section h2{
    color: #805e2e;
    font-size: 30px;
}

.contact-form {
    background: #f2efe5;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    color:#805e2e;
    font-family: 'Antique Olive', sans-serif;
}

.contact-info h4 {
    font-size: 17px;
    margin-bottom: 10px;
}

.contact-info .icon {
    font-size: 17px;
    margin-right: 10px;
    color: #805e2e;;
}

.contact-info p { /* Teleon, Adresse von Firma*/
    margin: 5px 0;
    font-size: 17px;
    margin-bottom: 10px;
    color: #a58d6b;
}

.contact-info a {  /* E-Mail von Firma*/
    color: #a58d6b;
    text-decoration: none;
}

.contact-info a:hover {
    text-decoration: underline;
}

.btn-submit {
    background-color:#805e2e;
    color:#f9f9f9;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.btn-submit:hover {
    background-color: #a58d6b;
}

.form-label {
    font-size: 17px; /* Ändere diesen Wert auf die gewünschte Schriftgröße */
}
